Retrieve Duo configuration

Retrieves the Duo Authentication configuration for a specific Tenant.

GET
/v2/manage/2fa/duo-authenticator-settings

Retrieves the Duo Authentication configuration for a specific Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/2fa/duo-authenticator-settings"
{
  "IsEnabled": true,
  "ClientId": "string",
  "ClientSecret": "string",
  "APIHost": "string"
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "ErrorCode": 8073,
  "Message": "Duo Security Authenticator settings not found or does not exist",
  "Description": "There is no Duo Security Authenticator settings/configuration available."
}